/* DBView */
.clickable TR {
	cursor: pointer;
}

.DBList .content {
	overflow: auto;
}
.DBList .DBListTable {
	width: 99.9%;
}

.DBList .clickable TR:hover {
	background-color: #dfdfdf;
}

.DBList .clickable TR:nth-child(even):hover {
	background-color: #D0D0D0;
}

.DBList .clickable TR:active,
.DBList .clickable TR:nth-child(even):active {
	opacity: 0.8;
}

.DBList THEAD > TR > TH {
	position: sticky;
	top: 0;
	z-index: 2;
	border-top: 0;
	border-bottom: 0;
	line-height: 20px;
}
.DBList TBODY > TR:hover {
	background-color: rgba(0, 136, 206, .2);
	border-width: 1px 0;
	border-color: rgb(0, 156, 235);
}

.DBList TD {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: middle;
}
.DBList TD.right {
	text-align: right;
	padding-right: 9px;
}

.DBList TD[onmouseenter*=ShowExtendedTitle] {
	padding-right: 16px;
}

/*.DBList TR>TD.numeric {
	text-align: right;
}
.DBList TR>TD.numeric:before {
	content: ' ';
	width: 7px;
	float: right;
	height: 5px;
}*/

.DBList .iCon {
	position: absolute;
	top: 4px;
	right: 4px;
	border: 1px solid #e0e0e0;
	cursor: pointer;
}

.ExtendedTitle {
	position: absolute;
	display: none;
	max-width: 600px;
	background-color: #F4F4F4;
	border: 1px solid #CCCCCC;
	z-index: 2;
}

.ExtendedTitle .ExtendedTitleClose {
	width: 260px;
}

.ExtendedTitle .ExtendedTitleClose IMG {
	position: absolute;
	right: 0px;
	text-align: right;
}

.ExtendedTitle .ContactsExtendedContent {
	min-width: 260px;
	max-height: 600px;
	overflow: hidden;
	padding: 2px;
}